




@media screen and (min-width: 50.0625em) {
  .toptipp .wrapper-toptipp {
    padding: 0;
  }
  .toptipp .text-container {
    max-width: 108.1rem;
    margin: 0 auto;
    overflow: visible;
  }
  .toptipp .wrapper-text-container {
    padding: 0 30px;
    width: 100%;
    position: absolute;
    top: 75px;
    left: 0;
  }
  .toptipp h2 {
    width: 40%;
    margin-top: 0;
  }
  .toptipp p {
    font-size: 2.4rem;
    position: relative;
  }
  .toptipp .image-container {
    margin: 0 auto;
    position: inherit;
  }
  .toptipp.toptipp-lw .wrapper-toptipp, .toptipp.toptipp-ls .wrapper-toptipp {
    padding: 0;
  }
  .toptipp.toptipp-lw .wrapper-text-container, .toptipp.toptipp-ls .wrapper-text-container {
    top: 0;
  }
  .toptipp.toptipp-lw h2,
  .toptipp.toptipp-lw .wrapper-text, .toptipp.toptipp-ls h2,
  .toptipp.toptipp-ls .wrapper-text {
    float: none;
  }
  .facet-wrapper .resetfilterlink {
    position: absolute;
    bottom: -105px;
  }
  .copyright ul {
    float: right;
  }
  .copyright li {
    display: inline-block;
    padding-right: 30px;
  }
  .topthema .topthema-small {
    margin: 0 40px;
    overflow: hidden;
  }
  .topthema .topthema-small-wrapper {
    float: left;
    width: 50%;
  }
  .js-on .cookiebannerbox > div {
    width: 100%;
    max-width: 960px;
    display: table;
  }
  .js-on .cookiebannerbox > div .text {
    display: table-cell;
  }
  .js-on .cookiebannerbox > div .all {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 10px;
  }
  .js-on .cookiebannerbox > div .all .button {
    word-break: normal;
    margin-left: 10px;
  }
  .js-on .cookiebannerbox > div .picture {
    display: block;
  }
  .js-on .cookiebanner.top {
    top: -1000px;
    bottom: auto;
    padding-top: 0;
  }
  .js-on .cookiebanner.top .cookiebannerbox {
    top: auto;
    bottom: -15px;
  }
  .js-on .cookiebanner.classic .cookiebannerbox {
    top: 0;
    bottom: 0;
  }
  .js-on .cookiebanner .all {
    padding-left: 20px;
  }
  .js-on .cookiebanner .button {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .l-business-cards .c-business-card {
    width: 32%;
  }
  .js-scrolled #navPrimary {
    margin-top: 0;
  }
  .js-scrolled #header {
    margin: 0 auto;
  }
  .searchresult .image-container {
    margin-right: 2rem;
  }
  .searchresult .text-container {
    padding-bottom: 0 !important;
  }
  .searchresult .picture-container {
    width: 14rem;
    margin-right: 2rem;
  }
  .fixed #wrapperDivisions {
    padding-top: 0;
  }
  #stage {
    min-height: 365px;
  }
  #stage .imageContainer {
    width: 649px;
  }
  #stage .textContainer {
    width: 310px;
    padding-right: 0;
  }
  #stage .textContainer p {
    color: #fff;
    display: block;
  }
  #stage .textContainer p, #stage .textContainer h3 {
    margin: 0 0 20px;
  }
  #stage .pagination {
    left: 649px;
  }
  .js-on #stage .slick-dots {
    left: 649px;
  }
  .js-on #stage .navigation {
    right: 0;
  }
}

